@font-face {
  font-family: 'icons';
  src: url('../font/icons.eot?78121923');
  src: url('../font/icons.eot?78121923#iefix') format('embedded-opentype'),
       url('../font/icons.woff2?78121923') format('woff2'),
       url('../font/icons.woff?78121923') format('woff'),
       url('../font/icons.ttf?78121923') format('truetype'),
       url('../font/icons.svg?78121923#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icons';
    src: url('../font/icons.svg?78121923#icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-square:before { content: '\e001'; } /* '' */
.icon-chevron-down:before { content: '\e002'; } /* '' */
.icon-chevron-large:before { content: '\e003'; } /* '' */
.icon-chevron-left:before { content: '\e004'; } /* '' */
.icon-chevron-right:before { content: '\e005'; } /* '' */
.icon-chevron-up:before { content: '\e006'; } /* '' */
.icon-close:before { content: '\e007'; } /* '' */
.icon-gear:before { content: '\e008'; } /* '' */
.icon-exclamation:before { content: '\e00a'; } /* '' */
.icon-code:before { content: '\e00b'; } /* '' */
.icon-hash:before { content: '\e00c'; } /* '' */
.icon-media:before { content: '\e00d'; } /* '' */
.icon-lessons:before { content: '\e00e'; } /* '' */
.icon-menu:before { content: '\e00f'; } /* '' */
.icon-minus:before { content: '\e010'; } /* '' */
.icon-multi-device-layouts:before { content: '\e011'; } /* '' */
.icon-performance:before { content: '\e012'; } /* '' */
.icon-plus:before { content: '\e013'; } /* '' */
.icon-question:before { content: '\e014'; } /* '' */
.icon-slash:before { content: '\e015'; } /* '' */
.icon-star:before { content: '\e016'; } /* '' */
.icon-check:before { content: '\e017'; } /* '' */
.icon-twitter:before { content: '\e800'; } /* '' */
.icon-github:before { content: '\e801'; } /* '' */
.icon-facebook:before { content: '\e802'; } /* '' */
.icon-gplus:before { content: '\e803'; } /* '' */
.icon-folder-open:before { content: '\e804'; } /* '' */
.icon-rss:before { content: '\e805'; } /* '' */
.icon-comment-reply:before { content: '\e806'; } /* '' */
.icon-phone:before { content: '\e807'; } /* '' */
.icon-folder:before { content: '\e808'; } /* '' */
.icon-address:before { content: '\e809'; } /* '' */
.icon-email:before { content: '\e80a'; } /* '' */
.icon-globe:before { content: '\e80b'; } /* '' */
.icon-user:before { content: '\e80c'; } /* '' */
.icon-calendar:before { content: '\e80d'; } /* '' */
.icon-search:before { content: '\e80e'; } /* '' */
.icon-resize-full:before { content: '\e80f'; } /* '' */
.icon-comments:before { content: '\e810'; } /* '' */
.icon-tag:before { content: '\e811'; } /* '' */
.icon-chevron-double-right:before { content: '\e812'; } /* '' */
.icon-quotation-mark-right:before { content: '\e813'; } /* '' */
.icon-shopping-cart:before { content: '\e814'; } /* '' */
.icon-filter:before { content: '\e815'; } /* '' */
.icon-trash:before { content: '\e816'; } /* '' */
.icon-pencil:before { content: '\e817'; } /* '' */
.icon-warning:before { content: '\e818'; } /* '' */
.icon-alert:before { content: '\e819'; } /* '' */
.icon-info:before { content: '\e81a'; } /* '' */
.icon-eye:before { content: '\e81b'; } /* '' */
.icon-eye-off:before { content: '\e81c'; } /* '' */
.icon-comment:before { content: '\f0e5'; } /* '' */
.icon-pinterest:before { content: '\f231'; } /* '' */